body {
  font-size: 17px;
  line-height: 1.4em;
  font-weight: normal;
  @apply font-sans;
}

.h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
}

.h5 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
}

.text-button {
  @apply font-compressed uppercase;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 18px;
  line-height: 1em;
}

.text-button--small {
  @apply font-compressed uppercase;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 12px;
  line-height: 1em;
}